This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 827203 - [resource tree] Infinite auto-switching between auto-group nodes occurs after fast-clicking between two auto-group nodes
[resource tree] Infinite auto-switching between auto-group nodes occurs after...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.4
All All
urgent Severity high (vote)
: ---
: RHQ 4.5.0
Assigned To: Charles Crouch
Mike Foley
:
Depends On:
Blocks: rhq-uxd 818772
  Show dependency treegraph
 
Reported: 2012-05-31 17:44 EDT by Ian Springer
Modified: 2015-02-01 18:28 EST (History)
6 users (show)

See Also:
Fixed In Version: 4.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 818772
Environment:
Last Closed: 2013-09-01 05:57:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Ian Springer 2012-05-31 17:54:21 EDT
Fixed in master:

http://git.fedorahosted.org/git?p=rhq/rhq.git;a=commitdiff;h=a92b7bc
Comment 4 Heiko W. Rupp 2013-09-01 05:57:15 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.